Subject: bug#59075: 29.0.50; Image transforms not applied to svg images

From: Po Lu <[email-masked]>
Date: Mon, 07 Nov 2022 08:26:35 +0800

My suspicion is that librsvg is not being used to display SVGs at all,
on Mac OS 13.  What happens if you build without native image APIs?